@font-face {
  font-family: "Good Vibes Pro";
  src: url("../fonts/good-vibes-pro.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/good-vibes-pro.eot?#iefix") format("embedded-opentype"), url("../fonts/good-vibes-pro.otf") format("opentype"), url("../fonts/good-vibes-pro.svg") format("svg"), url("../fonts/good-vibes-pro.ttf") format("truetype"), url("../fonts/good-vibes-pro.woff") format("woff"), url("../fonts/good-vibes-pro.woff2") format("woff2");
  /* IE6-IE8 */
  /* Open Type Font */
  /* Legacy iOS */
  /* Safari, Android, iOS */
  /* Modern Browsers */
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Roboto";
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-t.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-t-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t-i.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-l-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l-i.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-i.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-m-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m-i.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-b-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b-i.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-bl.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl.woff") format("woff"); }

@font-face {
  font-family: "Roboto";
  font-weight: 900;
  font-style: italic;
  font-display: swap;
  src: url("/g/fonts/roboto/roboto-bl-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl-i.woff") format("woff"); }

#icvngotyx_0 {
  font-family: 'Good Vibes Pro', Arial, Helvetica, sans-serif !important;
  font-weight: normal !important; }

#icvngotyx_0 span {
  font-family: 'Good Vibes Pro', Arial, Helvetica, sans-serif !important;
  font-weight: normal !important;
  font-size: 88px; }

@media (max-width: 768px) {
  #icvngotyx_0 span {
    font-size: 30px; } }

.footer-1 .footer__navigation a {
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: normal;
  line-height: normal;
  overflow-wrap: break-word; }

@media (min-width: 1380px) {
  .footer-1 .footer__navigation-item {
    padding: 5px 10px;
    margin: 0;
    width: auto; } }

.footer-1 .footer__navigation {
  justify-content: space-between;
  align-content: inherit;
  max-width: 1250px; }
